/* 
   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
"firstName" = "Vorname";
"lastName" = "Nachname";
"Total: %d items" = "Gesamt: %d Elemente";
/* status messages */
"All" = "Alle";
"Sent" = "Gesendet";
"Sending in progress" = "Daten werden gesendet";
"Errors" = "Fehler";
"Sending" = "Ausgehend";
"Received" = "Empfangen";
"No Answer" = "Keine Rufannahme";
"Line Error" = "Leitungsfehler";
"Line Busy" = "Leitung besetzt";
"Stop Pressed" = "Stopp gedrückt";
"Memory Full" = "Speicher voll";
"Error" = "Fehler";
"deleted fax" = "Faxwarteschlange gelöscht";

/* journal print fax list strings*/
"Fax Journal Print List" = "Faxjournal – Liste drucken";
"page %d" = "Seite %d";

/* toolbar strings */
"Refresh" = "Aktualisieren";
"Refresh Fax Journal Transaction" = "Faxjournal-Transaktion aktualisieren";
"Preview" = "Vorschau";
"Preview Fax" = "Fax in der Vorschau anzeigen";
"Resend" = "Erneut senden";
"Resend selected Fax" = "Ausgewähltes Fax erneut senden";
"Print List" = "Liste drucken";
"Print Fax List" = "Faxliste drucken";
"Setup" = "Einrichten";
"Fax Journal preferences" = "Faxjournal-Einstellungen";
"Filter" = "Filter";
"Filter Fax" = "Faxnachrichten filtern";
"Help" = "Hilfe";
"Fax Journal Help" = "Faxjournal – Hilfe";
"Search" = "Suchen";
"Search Your Document" = "Faxeintrag suchen";
/* alerts */
"OK" = "OK";
"Fax Journal File Preview" = "Faxjournal-Dateivorschau";
"Peview is Not available. File is not readable, missing or wrong path" = "Keine Vorschau verfügbar. Die Datei kann nicht gelesen werden, oder der Pfad fehlt oder ist falsch.";
"Resend succeeded." = "Erneutes Senden erfolgreich.";
"Resend failed." = "Erneutes Senden fehlgeschlagen.";
"Can not create task for resend" = "Aufgabe zum erneuten Senden kann nicht erstellt werden.";
"missing file and destination" = "Datei und Ziel fehlen.";
"FaxDB daemon is not running" = "FaxDB-Daemon wird nicht ausgeführt.";
"You can not delete selected record" = "Der ausgewählte Eintrag kann nicht gelöscht werden.";
"You can not modify status of selected record" = "Der Status des ausgewählten Eintrags kann nicht geändert werden.";



